2018-07-21 00:08 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004486Kali Linux[All Projects] Tool Upgradepublic2018-02-07 09:55
Reporterkimocoder 
Assigned Tomuts 
PriorityhighSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version2017.3 
Target VersionFixed in Version2018.2 
Summary0004486: reaver v1.6.4 released
DescriptionReaver v1.6.4 is released.
Many improvements included in the new released.
Additional InformationFor a complete changelog, see:

https://github.com/t6x/reaver-wps-fork-t6x/releases
Attached Files

-Relationships
+Relationships

-Notes

~0007836

muts (administrator)

Thanks for the update, 1.6.4 packaged.
Please note, this tool is on our automated watch list, there's no need to submit an update request manually.
+Notes

-Issue History
Date Modified Username Field Change
2018-01-18 22:33 kimocoder New Issue
2018-01-18 22:33 kimocoder Status new => assigned
2018-01-18 22:33 kimocoder Assigned To => sbrun
2018-01-18 23:29 muts Assigned To sbrun => muts
2018-01-18 23:29 muts Status assigned => closed
2018-01-18 23:29 muts Resolution open => fixed
2018-01-18 23:29 muts Fixed in Version => 2018.1
2018-01-18 23:29 muts Note Added: 0007836
2018-01-18 23:29 muts Status closed => resolved
2018-02-07 09:55 g0tmi1k Fixed in Version 2018.1 => 2018.2
+Issue History